/* Sprite: 4.webp */
.sprite-4 {
  background-image: url('4.webp');
  background-repeat: no-repeat;
}
.sprite-group-1597884799 { background-position: -0px -0px; width: 512px; height: 512px; }
.sprite-group-1597884800 { background-position: -516px -0px; width: 512px; height: 512px; }
.sprite-group-1597884801 { background-position: -1032px -0px; width: 512px; height: 512px; }
.sprite-group-1597884802 { background-position: -1548px -0px; width: 512px; height: 512px; }
.sprite-group-1597884804 { background-position: -2064px -0px; width: 512px; height: 512px; }
.sprite-group-1597884808 { background-position: -2580px -0px; width: 512px; height: 512px; }
.sprite-group-1597884809 { background-position: -3096px -0px; width: 510px; height: 512px; }
.sprite-group-1597884810 { background-position: -0px -516px; width: 494px; height: 512px; }
.sprite-group-1597884811 { background-position: -498px -516px; width: 510px; height: 512px; }
.sprite-group-1597884807 { background-position: -1012px -516px; width: 512px; height: 511px; }
.sprite-group-1597884827 { background-position: -1528px -516px; width: 512px; height: 511px; }
